ESIZE(I)

NAME
esize - print info from e.out header

SYNOPSIS
esize [ file ... ]

DESCRIPTION
Esize prints information from the e.out headers of the indicated files, including flags, word and pointer sizes, text and data sizes, etc. All values are in decimal.

If no parameters are given, the header of e.out is examined.

SEE ALSO
The EM Manual, for the precise header information

AUTHOR
Dick Grune